/*     516705 : BLANK 컨텐츠      */
.blank__516705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__516705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__516705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__516705__ {height:10px}
}

/*     511105 : 번호형 타이틀 + 내용      */
.title__511105__ .title_inner:after {content:''; display:block; clear:both;}
.title__511105__ .tit_num {float:left;}
.title__511105__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__511105__ .tit_cont {overflow:hidden;}
.title__511105__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__511105__ .tit_cont > p:first-child {margin-top:0;}
.title__511105__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#964a3c;}
.title__511105__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__511105__.size_small .tit_num .num_text {font-size:18px;}
	.title__511105__.size_small .tit_cont > p.title {font-size:18px;}
	.title__511105__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__511105__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__511105__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__511105__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__511105__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__511105__.size_large .tit_cont > p.title {font-size:22px;}
	.title__511105__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__511105__.size_small .tit_cont > p.title {font-size:18px;}

	.title__511105__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__511105__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__511105__.size_large .tit_cont > p.title {font-size:24px;}
	.title__511105__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     511115 : 번호형 타이틀 + 내용      */
.title__511115__ .title_inner:after {content:''; display:block; clear:both;}
.title__511115__ .tit_num {float:left;}
.title__511115__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__511115__ .tit_cont {overflow:hidden;}
.title__511115__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__511115__ .tit_cont > p:first-child {margin-top:0;}
.title__511115__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__511115__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__511115__.size_small .tit_num .num_text {font-size:18px;}
	.title__511115__.size_small .tit_cont > p.title {font-size:18px;}
	.title__511115__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__511115__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__511115__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__511115__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__511115__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__511115__.size_large .tit_cont > p.title {font-size:22px;}
	.title__511115__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__511115__.size_small .tit_cont > p.title {font-size:18px;}

	.title__511115__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__511115__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__511115__.size_large .tit_cont > p.title {font-size:24px;}
	.title__511115__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     511125 : 번호형 타이틀 + 내용      */
.title__511125__ .title_inner:after {content:''; display:block; clear:both;}
.title__511125__ .tit_num {float:left;}
.title__511125__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__511125__ .tit_cont {overflow:hidden;}
.title__511125__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__511125__ .tit_cont > p:first-child {margin-top:0;}
.title__511125__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__511125__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__511125__.size_small .tit_num .num_text {font-size:18px;}
	.title__511125__.size_small .tit_cont > p.title {font-size:18px;}
	.title__511125__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__511125__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__511125__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__511125__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__511125__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__511125__.size_large .tit_cont > p.title {font-size:22px;}
	.title__511125__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__511125__.size_small .tit_cont > p.title {font-size:18px;}

	.title__511125__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__511125__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__511125__.size_large .tit_cont > p.title {font-size:24px;}
	.title__511125__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     516695 : 이미지 (비율형)      */
.img_ratio__516695__ {max-width:100%;vertical-align:top}
.img_ratio__516695__ * {box-sizing:border-box}
.img_ratio__516695__ a {display:block;vertical-align:top}
.img_ratio__516695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516695__ img {width:auto}
}

